/*-- quantity-end --*/
.checkout-right-basket span {
    margin-left: 1em;
}
.checkout-left-basket h4{
	padding: 1em;
    background: #84c639;
    font-size: 1.1em;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 1em;
}
.checkout-left {
    margin: 2em 0 0;
}
.checkout-left-basket ul li{
	list-style-type:none;
	margin-bottom:1em;
	font-size:14px;
	color:#999;
}
.checkout-left-basket {
    float: left;
    padding-left: 0;
}
.checkout-right-basket{
	float: right;
margin: 3em 0 0 0em;    
}
.checkout-left-basket ul li span {
    float: right;
}
.checkout-left-basket ul li:nth-child(5) {
    font-size: 1em;
    color: #212121;
    font-weight: 600;
    padding: 1em 0;
    border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
    margin: 2em 0 0;
}
.checkout-right-basket a {
    padding: 10px 20px 10px 18px;
    color: #fff;
    font-size: 1em;
    background: #212121;
    text-decoration: none;
}
.checkout-right-basket a:hover{
    background: #84c639;
}
.checkout-right-basket a span {
    left: -.5em;
    top: 0.1em;
}
.checkout {
    padding: 5em 0;
}
.address_form_agile {
    float: right;
}
.checkout-left-basket {
		float: left;
		width: 100%;
		margin-bottom: 2em;
	}
.checkout-left-basket h4 {
		padding: 0.9em;
		font-size: 1em;
	}
.checkout-right-basket{
	float: right;
margin: 3em 0 0 0em;    
}
.checkout-right-basket a {
    padding: 10px 20px 10px 18px;
    color: #fff;
    font-size: 1em;
    background: #212121;
    text-decoration: none;
}
.checkout-right-basket a:hover{
    background: #84c639;
}

.address_form_agile {
    float: right;
}